// file: nnode_get_0.cc
//

// isip include files
//
#include "nbest_node.h"
#include "nbest_node_constants.h"

// method: get_lnode_cc
//
// arguments: none
//  
// return: a Lattice_node* with the lattice node
//
// this method gets the lattice node in this path
//
Lattice_node* Nbest_node::get_lnode_cc() {

  // exit gracefully
  //
  return lnode_d;
}
